import click

@click.group()
def cli():
    ...

if __name__ == "__main__":
    import scrape
    cli.add_command(scrape.download)
    cli.add_command(scrape.parse)
    cli.add_command(scrape.load)
    cli.add_command(scrape.normalize)
    import word
    # cli.add_command(word.distance)
    # cli.add_command(word.train)
    cli.add_command(word.embed)
    cli.add_command(word.max_sequence)
    import bias
    cli.add_command(bias.parse)
    cli.add_command(bias.load)
    cli.add_command(bias.normalize)
    import mine
    cli.add_command(mine.embeddings)
    cli.add_command(mine.cluster)
    cli.add_command(mine.plot)
    cli()
